Serialize a MinKey

- « MongoDB\BSON\MinKey::jsonSerialize

- MongoDB\BSON\MinKey::unserialize »

- PHP Manual
- MongoDB\BSON\MinKey
- Serialize a MinKey

# MongoDB\BSON\MinKey::serialize

(mongodb >=1.2.0)

MongoDB\BSON\MinKey::serialize — Serialize a MinKey

### Description

final public MongoDB\BSON\MinKey::serialize(): string

### Parameters

This function has no parameters.

### Return Values

Returns the serialized representation of the MongoDB\BSON\MinKey.

### Errors/Exceptions

- Throws MongoDB\Driver\Exception\InvalidArgumentException on argument parsing errors.

### See Also

- MongoDB\BSON\MinKey::unserialize() - Unserialize a MinKey
- serialize() - Generates a storable representation of a value
- Serializing Objects